body#custom {font-family: Arial, sans-serif!important; color: #191919!important; background: #DBDBDB no-repeat fixed left top !important;}

h1, h2, h3, h4, h5, h6 {font-family: Helvetica, Arial, sans-serif!important;}

.item-list .meta a, #custom .site-title h1 a {color: #3F5DBF!important;}

#container .content a {color: #3F5DBF!important;}

#container .content a:hover {color: #030303!important;}

.post-content blockquote {border-left: 4px solid #EBEBEB!important;}

#post-entry h2.widgettitle {border-bottom: 1px solid #EBEBEB!important;}

#post-entry .item-list li, .message-box, .info-group, .bp-widget, .alt-post ul li {border-bottom: 1px solid #EBEBEB!important;}

.group-forum {border-bottom: 1px solid #EBEBEB!important;}

#bottom-entry {border-top: 1px solid #EBEBEB!important;}

.wp-caption, ol.commentlist li, #cf {background: #EBEBEB!important;}

.post, .page .page, h2#post-header, #commentpost h4 {border-bottom: 1px solid #EBEBEB!important;}

div.crop-img, div.crop-preview img, .post-tagged p.com a {background: #EBEBEB !important; border: 1px solid #EBEBEB!important;}

#buddypress #post-navigator a, #setupform {background: #EBEBEB!important;}

ol.pinglist li {border-bottom: 1px solid #EBEBEB!important;}

#buddypress #post-navigator a {color: #FFFFFF!important;}

#container h1.post-title a {color: #000000!important;}

h1.post-title a:hover {color: #3B3B3B!important; text-decoration: underline;}

#sidebar-column .item-list li {border-bottom: 1px solid #EBEBEB!important;}

#buddypress #sidebar-column a:hover {color: #000000!important;}

#buddypress #sidebar-column .widgettitle a {color: #FFFFFF!important;}

#container table.forum .alt {background: #EDEDED !important;}

#custom .site-title {color: #000000!important;}

#container #call-action .call-button a {background: #3F5DBF!important; color: #FFFFFF!important;}

#container ol.commentlist li div.reply a {background: #3F5DBF!important; color: #FFFFFF!important;}

#container #post-navigator .current, #buddypress .button-block a, #buddypress .content-header li a, #buddypress .content-header li.current a, #container .member-entry ul#letter-list li a, ul#letter-list li a:hover, #buddypress .item-list .action a, #container .group-button a {background: #3F5DBF!important; color: #FFFFFF!important;}

.time-since, .post-author, #container .alt-post small a, span.signup-description {color: #191919!important;}

ul.pagenav li a, ul.pagenav li.selected a {color: #FFFFFF!important; background: #2962FF!important;}

#buddypress ul#activity-filter-links li a,#buddypress ul#activity-filter-links li a:hover, #buddypress ul#activity-filter-links li.selected a {color: #FFFFFF!important; background: #2962FF!important;}

#top-header .navigation {background: #2962FF !important;}

#top-header .navigation a {color: #FFFFFF!important;}

#top-header .navigation a:hover {color: #E8FFFD!important;}

#footer {color: #000000!important; background: #FFFFFF!important;}

#footer a {color: #3F5DBF!important;}

#sidebar-column {color: #000000!important; background: #FFFFFF!important;}

#sidebar-column .widgettitle {background: #3F5DBF !important; color: #FFFFFF!important;}

#sidebar-column a {color: #3F5DBF!important;}

#post-entry, #container .content #buddypress {background: #FFFFFF!important;}

ul#options-nav li {background: #FFFFFF url(_inc/images/members/options.png) no-repeat 5px center!important;}

#top-header .top-h, #call-action {color: #191919!important; background: #FFFFFF!important;}

#container #buddypress #right-box #optionsbar #options-nav li.current a {color: #191919!important;}

#top-header .top-h {background: #FFFFFF!important;}


/* 202539-1459164175-au */